Skocz do zawartości

Czy Adobe Reader 11.0.13 jest nieaktualny?


VPN

Rekomendowane odpowiedzi

Przeglądając "Dział pomocy doraźnej" zauważyłem, że picasso poleca odinstalowanie Adobe Reader XI (11.0.13) - Polish. Czy ta wersja jest nieaktualna? Wydaje mi się, że linia XI jest nadal łatana i wersja 11.0.13 zawiera wszystkie łatki bezpieczeństwa. Mi osobiście jakoś nie przypadła do gustu wersja DC.

Odnośnik do odpowiedzi
Pomoc jest darmowa, ale proszę rozważ przekazanie dotacji na utrzymanie serwisu: klik.

Wyborem w dziale malware jest najnowsza dostępna wersja dla danego systemu operacyjnego (DC dla Windows 7 i nowszych, XI dla Vista i XP), a nie starsza acz załatana. Obierając inny tok rozumowania równie dobrze można byłoby akceptować wersję Reader X 10.1.16 - ona też jest "maksymalnie załatana" w swej gałęzi i ma te same ekwiwalenty zabezpieczeń co Reader XI 11.0.13. Podobnie wybiegałam na przód z Java, gdy były dostępne jeszcze dwie równoległe gałęzie, a dziś już wycofany całkowicie support dla starszej, ale zrobione wtedy przeze mnie systemy zostały zabezpieczone "na wyrost" (o ile oczywiście użytkownik nie kombinował potem samodzielnie).

 

XI nie jest już aktywnie rozwijany, robi się tylko mniejsze "fiksy" w tej linii. Oczywiście ktoś kto nie trawi wersji "DC" może jeszcze zostać na starszej linii. W odróżnieniu od poprzednich edycji, można mieć zainstalowane dwie wersje równolegle, tzn. DC i XI.

Odnośnik do odpowiedzi

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się
  • Ostatnio przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×
×
  • Dodaj nową pozycję...